Message (FlooDScuR)
RE: Au secours!!
Message posté par Freddy, lEurope/Paris 22/03/15 @ 19:59[PREVIOUS][UP] [NEXT]

>Quand j'ai vu le merdier que c'était avec ovh, j'ai bien senti que ça allait durer un moment.
>Au final, c'est l'occasion de se rappeler l'adage "if it ain't broke, don't fix it"

En même temps, au bout d'un moment, il est nécessaire de mettre à jour pour éviter de se retrouver dans ce genre de situation (version du soft / php / mysql non/mal supporté) :-(

>Si je n'avais pas voulu upgrader en php5, comme le préconisait l'email, tout marcherait encore et on n'aurait rien perdu :/

Et si on veut que ça fonctionne encore longtemps, faudra passer de php 5.3 à php 5.5, vu que la 5.3 est dépréciée :-/

--
Freddy 
[Version imprimable][Flagger ce message][Répondre]
Forum basé sur Forum82 v2.5.4, développé par FABRE Arnaud
Page générée en 0.004268 secondes